GNOME CHESS(6)

NAME
gnome-chess — A simple chess application for GNOME

SYNOPSIS

gnome-chess

DESCRIPTION

gnome-chess is a chess application, previously known as glchess. It supports both CECP- and UCI-compatible artificial intelligences.

More information can be found at https://wiki.gnome.org/Apps/Chess

SEE ALSO

gnuchess(6), crafty(6), amy(6), faile(6), xboard(6).

AUTHOR

GNOME Chess and this manual page were written by Robert Ancell bob27@users.sourceforge.net. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.